/* CSS Document */



table.header {

	width: 780px;

	margin: 0px;

	margin-left: auto;

	margin-right: auto;

}

table.logo {

	border-collapse: collapse;

	border: none;

	width: 780px;

	margin: 0px;

	margin-left: auto;

	margin-right: auto;

	background-image: url(../images/website/bg_top.gif);

}

td.fastsearch {

	width: 340px;

	padding-right: 0px;

	vertical-align: top;

	padding-top: 45px;

	padding-left: 40px;

	text-align: left;

}

table.mainmenu {

	width: 780px;

	background-color: #999;

	border-collapse: collapse;

	border: none;

	margin: 0px;

	margin-left: auto; 

	margin-right: auto; 

	background-image: url(../images/buttons/bg_middle.gif);	

}

table.signin {
	border-collapse: collapse;
	border-spacing: 0px;
	border: none;
	background-color: #FFF;
	width: 130px;
	height: 285px;
	margin-top: 5px;
	text-align: right;
	background-image: url(../images/website/bg_subscribe.gif);
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-position: center center;

}

table.sidemenu {
	border-collapse: collapse;
	border-spacing: 0px;
	border: none;
	width: 110px;
	margin-top: 0px;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: top;

}

table.maincontent {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 780px;
	background-image:  url(../images/buttons/bg_middle.gif);
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;

}

td.sidemenu {
	vertical-align: top;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 110px;
	padding-top: 10px;
	padding-right: 30px;

}

td.maincontent {
	width: 510px;
	padding-top: 5px;
	vertical-align: top;
	margin: 0px;

}

td.columnside {
	text-align: center;
	width: 130px;
	vertical-align: top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;

}
.hakdama {
	width: 400px;
	height: 180px;
	vertical-align: middle;
	text-align: right;
	background-color: #FFE6D5;
}
table.google_bottom_banner {


	width: 780px;

	border-collapse: collapse;

	border: none;

	margin: 0px;

	margin-left: auto; 

	margin-right: auto; 

	background-image: url(../images/buttons/bg_middle.gif);
}
table.bottom {
	width: 780px;
	border-collapse: collapse;
	border: none;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/website/bg_end.gif);
	height: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	vertical-align: bottom;
	color: #FF6600;
	font-weight: bold;
}
table.empty_table {
	width: 780px;
	border-collapse: collapse;
	border: none;
	background-image: url(../images/buttons/bg_middle.gif);
	height: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
